

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 03 Mar 2004 17:27:03 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.10/8.12.10) with ESMTP id i239R3Om063977	for
<[email-masked]>; Wed, 03 Mar 2004 17:27:04 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2363ENf075758; Wed,
03 Mar 2004 03:23:51 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1338705 for
[email-masked]; Wed, 03 Mar 2004 03:18:25 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i239CmEJ079974
for <[email-masked]>; Wed, 03 Mar 2004 03:14:05 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i1B9P4nN007820
for          <[email-masked]>; Wed,
11 Feb 2004 03:25:09 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i1B9On7X007819 for [email-masked]; Wed,
11 Feb 2004 03:24:49 -0600 (CST)
Date: Wed, 11 Feb 2004 03:24:49 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

AXPZ20 KNHC 110924
TWDEP

TROPICAL WEATHER DISCUSSION
TPC/NATIONAL HURRICANE CENTER MIAMI FL
1005 UTC WED FEB 11 2004

EASTERN PACIFIC OCEAN FROM 32N TO THE EQUATOR...EAST OF 140W.

TROPICAL ANALYSIS AND FORECAST BRANCH OF THE NATIONAL HURRICANE
CENTER/TROPICAL PREDICTION CENTER IS CONSIDERING CHANGING THE
FORMAT OF THIS PRODUCT. A SUMMARY OF THE PROPOSED CHANGES AND AN
EXAMPLE ARE POSTED AT THE FOLLOWING WEB ADDRESS:
WWW.NHC.NOAA.GOV/NEWTWDFORMAT.SHTML (ALL LOWERCASE). THE
EVALUATION PERIOD WILL END APRIL 30 2004. DURING THIS PERIOD WE
ENCOURAGE YOUR COMMENTS OR SUGGESTIONS FOR IMPROVEMENTS. A LINK
TO A FEEDBACK FORM IS AVAILABLE ON THE WEB SITE GIVEN ABOVE.
YOUR FEEDBACK WILL HELP US TO DETERMINE PRODUCT QUALITY...IF
MODIFICATIONS ARE NEEDED...AND WHETHER THE PROPOSED CHANGES WILL
BE ADOPTED. IN QUESTION 8 OF THE SURVEY...PLEASE STATE THAT YOU
ARE A USER OF THE EAST PACIFIC TROPICAL WEATHER DISCUSSION...AND
WHETHER YOU PREFER THE OLD OR THE PROPOSED NEW VERSION.

SPECIAL FEATURES...
NONE.

SURFACE SYNOPTIC ANALYSIS VALID 11/0600 UTC...
..BROAD AREA OF HIGH PRES N OF 10N W OF 105W.

INTERPRETATION OF SATELLITE IMAGERY THROUGH 0900 UTC...AXIS OF
ITCZ RELATED CLOUDS AND CONVECTION ALONG...3N78W 6N105W 7N120W
7N140W. SCATTERED MODERATE WITHIN 90 NM OF 7.6N105.2W. SCATTERED
MODERATE WITHIN 120 NM OF 11.3N120.2W.

ELSEWHERE S OF 32N...
BROKEN TO OVERCAST MULTILAYERED CLOUDS WITH ISOLATED SHOWERS
FROM 8N TO 24N BETWEEN 105W AND 122W...ASSOCIATED WITH MID/UPPER
LEVEL TROUGH WITH AXIS SOUTHWEST FROM 27N113W TO 6N133W.

$$
FORECASTER LL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.